body {
	width: 100%;
	background: #f6f6f6 url(../../images/zfxxgk/zfxxgk_bg.png)no-repeat;
	background-size: 100% 1099px;
}

.xxgk_header {
	width: 1100px;
	height: 365px;
	margin: 0 auto;
}

.xxgk_header a {
	font-size: 35px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	display: inline-block;
	margin-top: 54px;
}

.xxgk_header a img {
	margin-right: 6px;
	margin-top: -4px;
	width: 48px;
	height: 48px;
}

.xxgk_header h1 {
	font-size: 100px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	text-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2);
	text-align: center;
	margin-top: 35px;
}

.zfxxgk_container {
	width: 1100px;
	height: 1321px;
	background: rgba(242, 242, 242, 1);
	overflow: hidden;
	margin: 0 auto;
	padding: 0 36px;
}

.xxgk_footer {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
	margin-top: 54px;
}

.xxgk_footer p {
	/* width: 750px; */
	text-align: center;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 30px;
	/* margin-left: 140px; */
}

.xxgk_footer p img {

	vertical-align: initial;
}

.zfxxgk_search {
	width: 100%;
	height: 218px;
	overflow: hidden;
	position: relative;
}

.search_box {
	width: 510px;
	height: 50px;
	background: rgba(255, 255, 255, 1);
	border: 2px solid rgba(45, 102, 165, 0.92);
	border-radius: 9px;
	margin: 0 auto;
	margin-top: 86px;

	font-size: 0;
}

.zfxxgk_search::after,
.zfxxgk_search::before {
	content: '';
	width: 240px;
	height: 2px;
	background: rgba(224, 224, 224, 1);
	position: absolute;
	top: 50%;
	margin-top: -1px;

}

.zfxxgk_search::after {
	left: 0;
}

.zfxxgk_search::before {
	right: 0;
}

.search_box input {
	width: 90%;
	text-indent: 24px;
	line-height: 46px;
	border: none;
	background: none;
	outline: none;
	padding: 0;
	font-size: 16px;
}

.search_box button {
	width: 26px;
	height: 100%;
	border: none;
	background: none;
	outline: none;
	padding: 0;

}

.zfxxgk_box {
	overflow: hidden;
}

.zfxxgk_left {
	float: left;
}

.xxgk_live1 {
	width: 240px;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	margin-top: 15px;
	background: #ffffff;
	font-size: 0;
}

.xxgk_live1:first-child {
	margin-top: 0;
}

.xxgk_live1>a {
	display: block;
	width: 100%;
	height: 70px;

}

.xxgk_live1>a {
	position: relative;
}

.xxgk_live1 .icon_img {
	display: inline-block;
	margin: 16px 31px 0 23px;
	vertical-align: top;
}

.xxgk_live1 .icon_img.on {
	display: none;
}

.xxgk_live1.on .icon_img.on {
	display: inline-block;
}

.xxgk_live1.on .icon_img.off {
	display: none;
}

.xxgk_live1 span {
	display: inline-block;
	width: 92px;
	height: 51px;
	font-size: 23px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
	margin-top: 3px;
	color: #2D66A5;
}

.xxgk_live1.on>a {
	background: rgba(45, 102, 165, 1);
}

.xxgk_live1.on span {
	color: #ffffff;
}

.live_icon {
	position: relative;
}

.live_icon ul {
	display: none;

}

.live_icon.on ul {
	display: block;
}

.live_icon>a::before {
	content: '';
	width: 18px;
	height: 18px;
	background: url(../../images/zfxxgk/icon_jia.png)no-repeat;
	top: 50%;
	margin-top: -9px;
	position: absolute;
	right: 15px;
	cursor: pointer;
}

.live_icon.on>a::before {
	background: url(../../images/zfxxgk/icon_jian.png)no-repeat center;
}

.live2_ul {
	background: #ffffff;
	overflow: hidden;
	padding-bottom: 28PX;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
}

.xxgk_live2 {
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	line-height: 32px;
	margin-top: 10px;
	transition: all 0.5s;
}

.xxgk_live2.on {
	background: rgba(230, 245, 255, 1);
}

.xxgk_live2:hover {
	background: rgba(230, 245, 255, 1);
}

.xxgk_live2:hover a {
	color: #2D66A5;
}

.xxgk_live2:hover::after {
	background: rgba(45, 102, 165, 1);
}

.xxgk_live2>a {
	display: block;
	width: 90%;
	font-size: 15px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000;
	text-indent: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
}

.xxgk_live2>p {
	font-size: 18px;
	color: #000;
	position: absolute;
	top: 0;
	right: 10px;
}

.xxgk_live2 div {
	display: none;
	width: 100%;
}

.xxgk_live2>div>a {
	display: block;
	width: 100%;
	text-indent: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 5px 0;
}

.xxgk_live2 div a.on,
.xxgk_live2 div a:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
}

.xxgk_live2.on {
	background: rgba(230, 245, 255, 1);
}

.xxgk_live2.on>a {
	color: #2D66A5;
}

.xxgk_live2>a::after {
	content: '';
	width: 4px;
	height: 4px;
	background: rgba(0, 0, 0, 1);
	position: absolute;
	top: 50%;
	margin-top: -2px;
	left: 10px;
}

.xxgk_live2.on>a::after {
	background: rgba(45, 102, 165, 1);
}

.xxgk_live3 {
	position: relative;
}

.xxgk_live3>p {
	font-size: 18px;
	color: #000;
	position: absolute;
	top: 0;
	right: 10px;
}

.xxgk_live3>a {
	display: block;
	width: 100%;
	text-indent: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 5px 0;
}

.xxgk_live3>ul>li>a {
	display: block;
	width: 100%;
	text-indent: 55px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 5px 0;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ */
.zfxxgk_right {
	float: right;
	width: 770px;
	height: 1065px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	/* position: relative; */
}

.xxgkzn_title {
	font-size: 32px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(45, 102, 165, 1);
	text-align: center;
	margin: 38px 0;
}

.xxgkzn_detail {
	font-size: 16px;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 30px;
	padding: 20px;
	/* position: relative;
    top: 0; */
	height: 100%;
	overflow: hidden;
}

.scroll {
	width: 10px;
	height: 940px;
	background: rgba(242, 242, 242, 1);
	border-radius: 5px;
	position: absolute;
	top: 115px;
	right: 14px;
	cursor: pointer;
	display: none;
}

.scroll div {
	width: 10px;
	height: 80px;
	background: rgba(45, 102, 165, 1);
	border-radius: 5px;
	position: absolute;
	top: 0;
}

#zfxxgk_xxgkzd {
	padding: 36px 29px 20px 55px;
}

#zfxxgk_xxgkzd .scroll {
	top: 36px;
}

.xxgkzd_list li {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 30px;
	margin-bottom: 18px;
}

.xxgkzd_list li span {
	color: #999999;
	float: right;
}

.gknr_list dl {
	margin-bottom: 20px;
}

.gknr_list dt {
	/* border-bottom:1px solid #E0E0E0; */
	margin-top: 25px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	background-color: #f8f8f8;
}

.gknr_list dt span {
	display: inline-block;
	height: 35px;
	background: rgba(45, 102, 165, 1);
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	line-height: 36px;
	text-align: center;
	padding: 0 10px;
}

.gknr_list dd {
	padding: 0 25px;
}

.gknr_list dd a {
	display: inline-block;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 48px;

}

.gknr_list dd span {
	color: #999999;
	line-height: 48px;
	float: right;
}

.gknr_list div {
	text-align: center;
}

.zfxxgk_more {
	display: inline-block;
	text-align: center;
	width: 100px;
	height: 30px;
	background: rgba(224, 224, 224, 1);
	border-radius: 5px;
	line-height: 30px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
}

.gknb_list h4 {
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(0, 0, 0, 1);
	text-indent: 13px;
	margin-top: 34px;
	margin-bottom: 30px;
}

.gknb_list h4 a:hover {
	color: #226ebc;
}

.gknb_list h5,
.gknb_list span {
	text-align: left;
	width: 280px;
	height: 40px;
	background: rgba(45, 102, 165, 1);
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(255, 255, 255, 1);
}

.gknb_list span {
	text-align: center;
	display: inline-block;
	width: auto;
	padding: 0 10px;
}

.gknb_list div+div {
	margin-top: 40px;
}

.gknb_tbody {
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #E0E0E0;
}

.gknb_tbody li {
	float: left;
	background: rgba(242, 242, 242, 1);
	width: 33.3%;
	height: 45px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	text-indent: 38px;
	border-right: 1px solid #E0E0E0;
	line-height: 45px;
	border-bottom: 1px solid #E0E0E0;
}

/* .gknb_tbody li:nth-child(2n){
    background: #ffffff;
} */


.gknbxq_top,
.gknbxq_detail {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.gknbxq_top {
	text-align: center;
	border-bottom: 1px solid #E0E0E0;
	background: #ffffff;
	/* position: absolute;
    z-index: 9;
    top: 0; */
	width: 100%;
	padding: 38px 0 20px 0;
}

.gknbxq_top h2 {
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: rgba(45, 102, 165, 1);
}

.gknbxq_top p {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 30px;
	margin-top: 18px;
}

.gknbxq_top p a {
	font-size: 18px;
	margin: 0 2px;
}

.gknbxq_top p a:last-child {
	font-size: 12px;
}

.gknbxq_top p a:first-of-type {
	font-size: 24px;
}

.gknbxq_detail {
	/* padding-top:28px; */
	margin-top: 28px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: rgba(0, 0, 0, 1);
	line-height: 30px;
	/* position: relative; */
	/* overflow: auto; */
	height: 83%;
	padding: 20px;
}

.scroll_box {}

#gknbxq_container {
	height: 1651px;
}

#zfxxgk_gknbxq {
	height: 1397px;
}

#zfxxgk_gknbxq .scroll {
	height: 1080px;
	top: 150px;
	z-index: 10;

}

#gknbxq_box {
	/* position: relative;
    top: 0; */
	padding: 0 20px;
	height: 100%;
}

.gknbxq_top .syhbox {
	padding: 20px 10px;
	width: 100%;
	background-color: #F6F8FC;
	margin-bottom: 20px;
}

.gknbxq_top .syhbox li {
	float: left;
	margin-top: 10px;
	width: 49%;
	text-align: left;
}

.gknbxq_top .syhbox li.nrgs {
	width: 100%;
}

.gknb_tbody li:nth-child(6n+1),
.gknb_tbody li:nth-child(6n+2),
.gknb_tbody li:nth-child(6n+3) {
	background: #ffffff;
}

.nblmtit {
	height: 47px;
	line-height: 47px;
	padding-left: 22px;
	color: #226ebc;
	font-size: 16px;
	position: relative;
	margin: 10px 0;
}

.nblmtit::before {
	content: "";
	width: 6px;
	height: 25px;
	position: absolute;
	background: #069be5;
	border-radius: 8px;
	left: 10px;
	top: 12px;
}

.gknbxq_detail {
	overflow-y: auto !important;
	overflow-x: auto !important;
}

.gknbxq_detail::-webkit-scrollbar {
	box-sizing: border-box;
	width: 9px;
	height: 9px;
	background: #eee;
}

.gknbxq_detail::-webkit-scrollbar-button {
	width: 9px;
	height: 0px;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:start {
	background-position: 0 0;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:start:hover {
	background-position: -10px 0;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:start:active {
	background-position: -20px 0;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:end {
	background-position: -30px 0;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:end:hover {
	background-position: -40px 0;
}

.gknbxq_detail::-webkit-scrollbar-button:vertical:end:active {
	background-position: -50px 0;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:start {
	background-position: 0 -11px;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:start:hover {
	background-position: -10px -11px;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:start:active {
	background-position: -19px -11px;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:end {
	background-position: -30px -11px;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:end:hover {
	background-position: -40px -11px;
}

.gknbxq_detail::-webkit-scrollbar-button:horizontal:end:active {
	background-position: -50px -11px;
}

.gknbxq_detail::-webkit-scrollbar-track-piece {
	background-color: rgba(0, 0, 0, .15);
}

.gknbxq_detail::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
	border-radius: 5px;
}

.gknbxq_detail::-webkit-scrollbar-thumb:hover {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
}

.gknbxq_detail::-webkit-scrollbar-thumb:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}

.gknbxq_detail::-webkit-scrollbar-corner {
	background-color: #f1f1f1;
}



.xxgkzn_cont {
	overflow-y: auto !important;
	height: 90%;
	padding: 20px;
}

.xxgkzn_cont::-webkit-scrollbar {
	box-sizing: border-box;
	width: 9px;
	height: 9px;
	background: #eee;
}

.xxgkzn_cont::-webkit-scrollbar-button {
	width: 9px;
	height: 0px;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:start {
	background-position: 0 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:start:hover {
	background-position: -10px 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:start:active {
	background-position: -20px 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:end {
	background-position: -30px 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:end:hover {
	background-position: -40px 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:vertical:end:active {
	background-position: -50px 0;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:start {
	background-position: 0 -11px;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:start:hover {
	background-position: -10px -11px;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:start:active {
	background-position: -19px -11px;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:end {
	background-position: -30px -11px;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:end:hover {
	background-position: -40px -11px;
}

.xxgkzn_cont::-webkit-scrollbar-button:horizontal:end:active {
	background-position: -50px -11px;
}

.xxgkzn_cont::-webkit-scrollbar-track-piece {
	background-color: rgba(0, 0, 0, .15);
}

.xxgkzn_cont::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
	border-radius: 5px;
}

.xxgkzn_cont::-webkit-scrollbar-thumb:hover {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
}

.xxgkzn_cont::-webkit-scrollbar-thumb:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}

.xxgkzn_cont::-webkit-scrollbar-corner {
	background-color: #f1f1f1;
}

.xxgkzd_list {
	overflow-y: auto;
	/* height: 100%; */
}

.xxgkzd_list>span {
	font-size: 20px;
	line-height: 30px;
	background: #2D66A5;
	color: #ffffff;
}

div#xxgkzd_list>span>a {
	color: #ffffff;
}

div#xxgkzd_list>ul {
	margin-top: 20px;
}

.live_icon>ul {
	max-height: 400px;
	overflow-y: auto;
}

.xxgkzd_list::-webkit-scrollbar {
	box-sizing: border-box;
	width: 9px;
	height: 9px;
	background: #eee;
}

.xxgkzd_list::-webkit-scrollbar-button {
	width: 9px;
	height: 0px;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:start {
	background-position: 0 0;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:start:hover {
	background-position: -10px 0;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:start:active {
	background-position: -20px 0;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:end {
	background-position: -30px 0;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:end:hover {
	background-position: -40px 0;
}

.xxgkzd_list::-webkit-scrollbar-button:vertical:end:active {
	background-position: -50px 0;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:start {
	background-position: 0 -11px;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:start:hover {
	background-position: -10px -11px;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:start:active {
	background-position: -19px -11px;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:end {
	background-position: -30px -11px;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:end:hover {
	background-position: -40px -11px;
}

.xxgkzd_list::-webkit-scrollbar-button:horizontal:end:active {
	background-position: -50px -11px;
}

.xxgkzd_list::-webkit-scrollbar-track-piece {
	background-color: rgba(0, 0, 0, .15);
}

.xxgkzd_list::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
	border-radius: 5px;
}

.xxgkzd_list::-webkit-scrollbar-thumb:hover {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
}

.xxgkzd_list::-webkit-scrollbar-thumb:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}

.xxgkzd_list::-webkit-scrollbar-corner {
	background-color: #f1f1f1;
}

.live_icon ul::-webkit-scrollbar {
	box-sizing: border-box;
	width: 9px;
	height: 9px;
	background: #eee;
}

.live_icon ul::-webkit-scrollbar-button {
	width: 9px;
	height: 0px;
}

.live_icon ul::-webkit-scrollbar-button:vertical:start {
	background-position: 0 0;
}

.live_icon ul::-webkit-scrollbar-button:vertical:start:hover {
	background-position: -10px 0;
}

.live_icon ul::-webkit-scrollbar-button:vertical:start:active {
	background-position: -20px 0;
}

.live_icon ul::-webkit-scrollbar-button:vertical:end {
	background-position: -30px 0;
}

.live_icon ul::-webkit-scrollbar-button:vertical:end:hover {
	background-position: -40px 0;
}

.live_icon ul::-webkit-scrollbar-button:vertical:end:active {
	background-position: -50px 0;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:start {
	background-position: 0 -11px;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:start:hover {
	background-position: -10px -11px;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:start:active {
	background-position: -19px -11px;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:end {
	background-position: -30px -11px;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:end:hover {
	background-position: -40px -11px;
}

.live_icon ul::-webkit-scrollbar-button:horizontal:end:active {
	background-position: -50px -11px;
}

.live_icon ul::-webkit-scrollbar-track-piece {
	background-color: rgba(0, 0, 0, .15);
}

.live_icon ul::-webkit-scrollbar-thumb {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
	border-radius: 5px;
}

.live_icon ul::-webkit-scrollbar-thumb:hover {
	border: 1px solid rgba(0, 0, 0, .21);
	background-color: #2d66a5;
}

.live_icon ul::-webkit-scrollbar-thumb:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f4f4f4));
}

.live_icon ul::-webkit-scrollbar-corner {
	background-color: #f1f1f1;
}

.fjxz {
	display: none;
}

.fjxz dd,
.xglj dd {
	text-indent: 24px;
}

.ewebeditor_doc {
	padding: 0 5px;
}

.ewebeditor_doc img {
	margin: 5px 0 !important;
}

.xxgk_live1 span.arow {
	width: 120px;
	line-height: 62px;
}

.xxgk_live1 span.arow2 {
	width: 130px;
}

.parentName {
	display: none;
}

.gknbxq_top .syhbox li b {
	padding-right: 2em;
}

.gknbxq_top .syhbox li i {
	padding-right: 0.5em;
}

.finf {
	position: relative;
}

.finf .fr {
	/*position: absolute;*/
	top: 0;
	right: 20px;
}
/* 老网站内容样式 */
.gknbxq_detail H2 {
    font-size: 14px;
}
.gknbxq_detail .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;
}
.gknbxq_detail IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}
.gknbxq_detail DIV {
    text-indent: 2em; font-size: 16px;
}
.gknbxq_detail P {
    text-indent: 2em; font-size: 16px;
}

.gknbxq_detail span {
    text-indent: 2em; font-size: 16px;
}

.gknbxq_detail A {
    color: #1e50a2; text-decoration: underline;
}
.gknbxq_detail A:visited {
    color: #1e50a2; text-decoration: underline;
}
.gknbxq_detail A:hover {
    color: #ba2636;
}

.gknbxq_detail TABLE{ border-collapse:collapse; } 
.gknbxq_detail TABLE TD{ text-indent: 2em; padding: 2px 3px;} 

.gknbxq_detail TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14px;LINE-HEIGHT: 150%;;
}
.gknbxq_detail TABLE TH P {
    text-indent: 2em;text-indent: 0px; margin: 0px; font-size: 1px;LINE-HEIGHT: 150%;;
}
.gknbxq_detail TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none;
}
.gknbxq_detail.fs p {
    text-indent: 2em; font-size: 10px;
}

.gknbxq_detail .vsbcontent_img{
    text-align:center;text-indent:0px
}

.gknbxq_detail .vsbcontent_video{
    text-align:center;text-indent:0px
}

.gknbxq_detail.newscontent_l p {
    font-size: 16px;
}        
.gknbxq_detail.newscontent_m p {
    font-size: 14px;
} 
.gknbxq_detail.newscontent_s p {
    font-size: 12px;
} 
.gknbxq_detail .zrbjbox h3,
.gknbxq_detail .ycdfj h3 {
    text-indent: 0;
}
.gknbxq_detail .zrbjbox table,
.gknbxq_detail .ycdfj table {
    border: none;
}
.gknbxq_detail .zrbjbox table td,
.gknbxq_detail .ycdfj table td {
    border: none;
}
.gknbxq_detail .zrbjbox table td a,
.gknbxq_detail .ycdfj table td a {
    text-decoration: none;
    text-indent: 2em;
transition: all .4s linear;
}
.gknbxq_detail .zrbjbox table td a:hover,
.gknbxq_detail .ycdfj table td a:hover {
    margin-left: 8px;
    color: red;
}
.gknbxq_detail .vsbcontent_start {
    text-indent: 2em; font-size: 16px;
}

.gknbxq_detail .vsbcontent_end {
    font-size: 14px;text-align: right;
}

.gknbxq_detail .vsbcontent_img{
    text-align:center;text-indent:0px
}

.gknbxq_detail .vsbcontent_video{
    text-align:center;text-indent:0px
}

.gknbxq_detail .newscontent_l p {
    font-size: 16px;
}        
.gknbxq_detail .newscontent_m p {
    font-size: 14px;
} 
.gknbxq_detail .newscontent_s p {
    font-size: 12px;
} 
#vsb_content_2 H2 {
    font-size: 14px
;}
#vsb_content_2 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}
#vsb_content_2 IMG {
    border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-top: #ccc 1px solid; border-right: #ccc 1px solid;}
#vsb_content_2 DIV {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 14px
;}
#vsb_content_2 P {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 14px
;}

#vsb_content_2 span {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 14px
;}

#vsb_content_2 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_2 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_2 A:hover {
    color: #ba2636
;}

#vsb_content_2 TABLE{ border-collapse:collapse;border:1px solid #000 } 
#vsb_content_2 TABLE TD{ text-indent: 2em;border:1px solid #000; padding: 2px 3px;} 

#vsb_content_2 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14px;LINE-HEIGHT: 150%;
;}
#vsb_content_2 TABLE TH P {
    text-indent: 2em;text-indent: 0px; margin: 0px; font-size: 1px;LINE-HEIGHT: 150%;
;}
#vsb_content_2 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}
#vsb_content_2.fs p {
    LINE-HEIGHT: 150%; text-indent: 2em; font-size: 10px
;}

#vsb_content_2 .vsbcontent_img{
    text-align:center;text-indent:0px
}

#vsb_content_2 .vsbcontent_video{
    text-align:center;text-indent:0px
}

#vsb_content_2.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_2.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_2.newscontent_s p {
    font-size: 12px;
} 
@media (max-width: 768px) {
	.zfxxgk_search {
		display: none;
	}

	.zfxxgk_container {
		width: 100%;
		padding: 0px;
		height: initial !important;
	}

	#zfxxgk_gknbxq {
		height: auto;
	}

	.zfxxgk_left {
		width: 100%;
	}

	.zfxxgk_left li {
		/* float: left;
           margin: 0;
           width: 50%; */
		width: 100%;
		margin: 0 0 8px 0;
	}

	.zfxxgk_left .xxgk_live2 {
		float: left;
		margin: 0;
		width: 50%;
	}

	.xxgk_live1 span {
		/* font-size: 16px; */
		line-height: 52px;
		/* float: right; */
		margin-top: 10px;
		width: auto;
	}

	.xxgk_live1 .icon_img {
		margin: 22px 18px 0 14px;
		width: 30px;
		float: left;
	}

	.zfxxgk_right {
		width: 100%;
		margin-bottom: 15px;
		height: inherit;
		margin-top: 10px;
	}

	.xxgk_header h1 {
		font-size: 46px;
	}

	.xxgk_header {
		width: 100%;
		height: 270px;
		background: #ffffff url(../../images/zfxxgk/zfxxgk_bg.png)no-repeat;
		background-size: 100% 1099px;
	}

	.xxgk_header a {
		font-size: 20px;
		margin-left: 15px;
	}

	.xxgk_live2 a {
		/* font-size: 10px; */
		display: block;
	}

	.gknb_tbody li {
		font-size: 12px;
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
		text-align: center;
	}

	.gknb_tbody li a {
		display: block;
		width: 91%;
		height: 100%;
		text-align: center;
		font-size: 18px;
	}

	.xxgk_footer {
		width: 100%;
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.xxgk_footer>div {
		width: 100%;
		float: none;
	}

	.xxgk_footer p {
		margin: 0px 0px;
		width: 100%;
		display: block;
		margin-right: 23px;
	}

	.xxgk_footer div+div {
		display: none;
	}

	.gknb_list h4 {
		font-size: 16px;
		text-align: center;
	}

	.gknb_list h5 {
		width: 100%;
	}

	.live_icon.on ul {
		/* margin-left: -100%; */
		overflow: auto;
		background: #fff;
		max-height: auto;
	}

	.xxgk_live2>a::after {
		display: none;
	}

	.scroll {
		display: none;
	}

	.xxgkzn_detail {
		padding: 0 10px 0 10px;
	}

	.xxgkzn_title {
		margin: 20px 0;
		font-size: 25px;
	}

	.gknbxq_top,
	.gknbxq_detail {
		width: 100%;
	}

	.gknr_list dd {
		padding: 0 10px;
	}

	.gknr_list dd a {
		width: 73%;
	}

	#zfxxgk_xxgkzd {
		padding: 15px;
	}

	.xxgkzn_cont {
		padding: 10px;
	}

	#gknbxq_box {
		padding: 10px;
	}

	.gknbxq_top .syhbox {
		padding: 5px;
	}

	.gknbxq_detail {
		padding: 0;
	}

	.xxgk_live1 span.arow {
		width: auto;
		line-height: 50px;
	}

	.xxgk_live1 span.arow2 {
		width: auto;
	}

	#zhnegce .arow {
		width: auto;
		text-align-last: justify;
	}

	.finf .fr {
		position: relative;
	}
}
